@charset "utf-8";
/* CSS Document */
/*******************************************************************************************************/
*{
margin:0px;
padding:0px;
font:Arial, Helvetica, sans-serif;
}
html{
width:100%;
height:100%; 
 background: url(../images/bg.jpg) top repeat-x  ; 
 
}
body{
width:100%;
height:100%;
position:relative; margin:0 auto;

background-position:top center;
background-repeat:repeat-y;
}
html > body{
height:auto;
 
}
 
#header{
width:1024px; height:auto;  
padding:0px 0px 0px 0;
position: relative; margin-left:auto; margin-right:auto;

}
#main{
 width:1024px;height:auto;
padding:0px 0px 0px 0px; padding-top:0px;
position:relative;margin-left:auto; margin-right:auto; background:#FFF;  
}
#footb{width:100%;
height:100%; 

 background:url(../images/bg_foot.jpg) top repeat-x;

}

 #foot{
	 
width:1024px; height:auto;  

padding:0px 0px 0px 0;
position: relative; margin-left:auto; margin-right:auto;  

}
img{border:none;}
.clr{clear:both;}
 


.back{color: #000;}
.red{color:#F00;}

#hard_break{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
}

 
 
.title{background:url(http://anenjada.com/images/echo_title.png) no-repeat; width:414px; height:38px; color:#FFF; padding-top:10px; padding-left:20px; font-size:18px;}
.main-page{  height:auto; padding-top:0px;}
 .page-left{float:left; width:1024px; height:auto; padding-top:10px; padding-bottom:0px;}
  .border-left{ height:auto;}
.input_submit{cursor:pointer; font-weight:bold; width:80px; height:30px;background:#033da1; border: #213a70 solid 1px;  color:#FFF; }


.bg_menu{float:left; width:290px; padding-left:10px; height:110px; padding-top:5px; }
.menu{float:left; width:130px; font-size:15px; color:#14b5eb; padding-bottom:4px; height:23px;}
.href_menu{ text-decoration:none; cursor: pointer;}
 a.href_menu:link .menu_hover{color: #14b5eb;width:130px;height:23px; padding-top:3px; padding-left:5px; }  
a.href_menu:visited {color:#14b5eb; }  
a.href_menu:hover .menu_hover {color:#FFF;width:130px;height:23px; background: url(../images/menu_hover.jpg) no-repeat; text-decoration:none;}  
a.href_menu:active {color:#14b5eb; }  

.bg_infoschool{width:950px;   height:auto; float:left; margin-left:0px; margin-bottom:10px; }
.txt_infroschool1{clear:both; text-align:center; font-size:30px; padding-top:20px; color:#000;}

.infoschool_row{clear:both; padding-top:10px; padding-bottom:10px;}
.txt_infroschool2_b{float:left; font-size:18px; color:#000; width:250px; text-align:right;}
.txt_infroschool2{float:left;font-size:18px; color: #666; padding-left:10px; width:650px;}
 .hreftxt_infroschool2{ font-size:18px; color: #666; }
 .check1_img{float:left; padding-top:2px;}
  .check1_txt{float:left; padding-left:5px;}